	body {
		margin:0px 0px 10px 0px;
		background:#000;
		}

	A			{ color:#cccc99; text-decoration:none; }
	A:link		{ color:#6699cc; text-decoration:none; }
	A:visited	{ color:#6699cc; text-decoration:none; }
	A:active	{ color:#ffff00; }
	A:hover		{ color:#006666; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
		font-family: georgia, times new roman, ms reference serif;
		color:#006666;
		font-size:x-x-x-large;
		font-weight:bold;
		background:#000;
		padding:15px;
		text-align:center;
		text-transform:uppercase;
		letter-spacing:.2em;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: georgia, times new roman, ms reference serif; 
		font-size: x-x-x-large;
		color: #006666;
		text-align:center;
		text-decoration: none;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
		background:#000;
		text-transform:none;
		letter-spacing:normal;
		text-align:justify;
		}

	#content {
		float:left;
		width:65%;
		background:#000;
		margin-right:10px;
		padding-bottom:20px;
		}

	#links {
		padding-right:15px;
		}

	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		background:#000;
		}

	.blogbody {
		font-family: georgia, times new roman, ms reference serif; 
		color:#CCC;
		font-size: 14px;
		font-weight:normal;
		background:#000033;
		line-height:140%;
		padding-left:20px;
		padding-right:20px;
		padding-top:20px;
		text-align:justify;
		}

	.title {
		font-family:verdana, arial;
		font-size: 14px;
		color:#CCC;
		font-weight:bold;
		}


	#menu {
		font-family:verdana, arial, sans-serif;
		font-size: 12px;
		font-weight:bold;
		margin-bottom:15px;
		background:#000;
		}

	.date {
		font-family:verdana, arial, sans-serif;
		font-size: 14px;
		color:#CCC;
		text-transform:uppercase;
		padding-top: 17px;
		padding-bottom: 10px;
		padding-left: 20px;
		font-weight:bold;
		}

	.posted	{
		font-family: georgia, times new roman, ms reference serif; 
		font-size: 12px;
		color:#CCC;
		margin-bottom:15px;
		}

	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
		background:#000;
		line-height:140%;
		padding:2px;
		text-align:center;
		}

	.calendarhead {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:x-small;
		font-weight:bold;
		background:#000;
		line-height:140%;
		padding:2px;
		}

	.side {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size: 11px;
		font-weight:normal;
		background:#000;
		line-height:140%;
		padding:2px;
		}

	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size: 10px;
		font-weight:bold;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		text-transform:uppercase;
		letter-spacing:.2em;
		}

	.syndicate {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size: 10px;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size: 10px;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;
		line-height:140%;
		text-transform:uppercase;
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family: georgia, times new roman, ms reference serif; 
		color:#CCC;
		font-size: 14px;
		font-weight:normal;
		background:#000;
		line-height:140%;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family: georgia, times new roman, ms reference serif; 
		color:#999;
		font-size: 14px;
		font-weight:normal;
		background:#000;
		line-height:140%;
		}

	.comments-head {
		font-family:verdana, arial, sans-serif;
		font-size: 12px;
		color: #CCC;
		background:#000033;
		padding-top:5px;
		padding-bottom:10px;
		padding-left:20px;
		font-weight:normal;
		margin-top:10px;
		line-height:140%;
		}

	#banner-commentspop {
		font-family: georgia, times new roman, ms reference serif; 
		color:#006666;
		font-size: 16px;
		font-weight:bold;
		line-height:140%;
		background:#000;
		padding-top:15px;
		padding-bottom:5px;
		padding-left:20px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family: georgia, times new roman, ms reference serif; 
		color:#666;
		font-size: 14px;
		font-weight:normal;
  		background:#000;
  		line-height:140%;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size: 12px;
		font-weight:normal;
		background:#000033;
  		line-height:140%;	
  		padding:5px;
				
		}

	.trackback-post {
		font-family: georgia, times new roman, ms reference serif; 
		color:#999;
		font-size: 14px;
		font-weight:normal;
  		background:#000;
  		margin-bottom:20px;
		}


